path.data: /var/lib/elasticsearch

path.logs: /var/log/elasticsearch

network.host: 0.0.0.0

xpack.security.http.ssl.enabled: true

xpack.security.transport.ssl.enabled: true

xpack.security.http.ssl.keystore.path: certs/http.p12

xpack.security.transport.ssl.keystore.path: certs/http.p12

xpack.security.authc:

  anonymous:

    username: anonymous_user

    roles: superuser

    authz_exception: true

discovery.type: single-node
